Pynie not getting installed

Allison Randal allison at parrot.org
Tue Sep 3 09:29:54 UTC 2013


Hi Ashraya,

Thanks for the report. Which version of pynie are you using (i.e. where 
did you download it or check it out). There have been a few different 
projects named pynie, so we need to make sure we start debugging at the 
right one.

Allison

On 09/03/2013 10:04 AM, Ashraya wrote:
> Hi All,
>
> I am trying to install pynie with parrot 5.5.0 with parrot-devel
> installed and also make install-dev done.
>
> I get the following error :
>
> ashiva at ubuntu:~/rakudo/pynie$ python ../pynie/setup.py build
> running build
> /home/ashiva/rakudo/install/bin/parrot
> /home/ashiva/rakudo/install/lib//parrot/5.5.0-devel/library/PGE/Perl6Grammar.pbc
> --output=include/gen_grammar.pir Grammar/Grammar.pg
> Invalid character in ASCII string
> current instr.: 'parrot;PCT;HLLCompiler;evalfiles' pc 1463
> (compilers/pct/src/PCT/HLLCompiler.pir:751)
> called from Sub 'parrot;PCT;HLLCompiler;command_line' pc 1734
> (compilers/pct/src/PCT/HLLCompiler.pir:877)
> called from Sub 'parrot;PGE;Perl6Grammar;Compiler;main' pc 19
> (runtime/parrot/library/PGE/Perl6Grammar.pir:68)
> error: command '/home/ashiva/rakudo/install/bin/parrot' failed with exit
> status 1
> ashiva at ubuntu:~/rakudo/pynie$
>
> Please help.
>
> Thanks & Regards,/
> Ashraya S Shiva/
>
>
> _______________________________________________
> http://lists.parrot.org/mailman/listinfo/parrot-dev
>


More information about the parrot-dev mailing list